Subject: Re: message nothing to install/update - solution
From: Michael Haertl <[email-masked]>
To: "Jones, Kerreck" <[email-masked]>
Cc: [email-masked]
Date: Thu, 07 Sep 2000 01:48:12 +0200

hi,

indeed that solves my problem. Thank you very much for your help!
(I've been using Netscape 4.7 to download)

Michael

"Jones, Kerreck" wrote:
> Hi.  I am the one with the original problem last week.  I t turned out in my
> case that my browser was
> Renaming the files to ***_tar.gz when they should have been ***.tar.gz.  (no
> underscore)
> 
> When I renamed them correctly, the setup worked.
> 
> Kerreck
> 
> GD's ONLY X-Rated Accordionist, Formerly known as
> GTE's ONLY Chippendales Dancer!!!
> 
> -----Original Message-----
> From:   Michael Haertl [mailto:[email-masked]]
> Subject:        RE: message nothing to install/update - again

-- 
/* Michael Haertl */

--
Want to unsubscribe from this list?
Send a message to [email-masked]